import React from 'react';
export default function Reply(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M766-252v-107q0-63-44-107t-107-44H215l176 175-16 17-203-203 203-203 16 16-176 176h400q72 0 122.5 50T788-359v107z" })));
}
